#carrossel {
	background-color: rgba(255, 25, 126, 1);
}

#carrossel .item {
	text-align: center;
	color: white;
	text-transform: uppercase;
}
.owl-carousel.owl-drag .owl-item {
		text-align: center;

		display: flex;
		justify-content: center;
		align-items: center;

		height: 39px;
}

.owl-carousel.owl-drag .owl-item i {
	color: #FF197E;
	font-size: 17px;
}

#sliderZoom .owl-stage-outer .owl-stage .owl-item {
	height: 100%;
}

.owl-carousel.owl-drag .owl-item i:hover {
	color: #ffffff;
}
